@media all and (max-width:1199px){
	.bio_left_con {
		max-width: 91%;
		width: 100%;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
		background: rgba(247,239,236,0.7);
		padding: 40px;
		height:100vh;
	}
	.bio_con_right {
		display: none;
	}
	.bio_left_con {
		max-width: 91%;
		width: 55%;
	}
}

@media all and (max-width:1040px){
	main{
		margin-left: 0;
	}
	.image {
		width: 100% !important;
		position: relative;
		display: block;
		float: left;
		margin:10px auto;
		left: 0 !important;
		top: auto !important;
	}
	.image_4 p {
		bottom: 21px;
		right: 21%;
		margin: 0;
		width: 200px;
	}
	
	body{
		overflow-x: hidden;
	}
}


@media all and (min-width:768px){
	.mobile{
		display: block !important;
	}
}



@media all and (max-width:767px){
	.header_area_design {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		z-index: 999;
	}
	.logo_area{
		position: relative;
		top: 42px;
		-webkit-transform: rotate(-0deg) !important;
		    -ms-transform: rotate(-0deg) !important;
		        transform: rotate(-0deg) !important;
		z-index: 99999;
		width: 290px;
	}
	.logo_texting.scrollTop h2 {
		/*display: none;*/
		font-size: 28px;
	    bottom: 8%;
	    right: 10%;
	    height: 35px;
	    width: 180px;
	}
	.logo_texting h2{
	 -webkit-transform: rotate(0deg) !important;
	     -ms-transform: rotate(0deg) !important;
	         transform: rotate(0deg) !important;

}
	.logo{
	}
	.logo_area h2 {
		font-size: 15px;
	}
	.logo_area span {
		font-size: 10px;
	}
	.menu_area {
		position: absolute;
		width: 100%;
		background:url(../images/img/bg.jpg) no-repeat fixed 0 0 / cover;
		z-index: 99;
		top: 0;
	}
	.mobile{
		display: none;
	}
	.menu_area ul{
		width: 100%;
	}
	#nav-icon3{
		display: block;
	}
	.bio_area {
		margin-left: 0;
	}
	.bio_left_con {
		max-width: 89%;
		width: 100%;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
		background: rgba(247,239,236,0.3);
		padding: 0;
		padding-top: 40px;
		margin: 0 auto;
	}
	.menu_area {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
		height: 100vh;
		padding: 0;
	}
	.menu_area ul {
		width: 85%;
	}
	/* new css  */
	.press_link_area_design ul li a {
		font-size: 12px;
	}
	.comming_soon_area h2 {
		font-size: 43px;
	}
}

/* new css */
@media all and (max-width:500px){
	.press_link_area_design ul {
		width: 95%;
	}
}


@media all and (max-width: 450px){
	.logo_area{
		width: 230px;
		left: 15px;
		top: 27px;
	}
	.logo_area h2 {
		font-size: 14px;
		letter-spacing: 3px;
	}
	.logo_area span {
		font-size: 9px;
	}
	#nav-icon1, #nav-icon2, #nav-icon3, #nav-icon4 {
	    top: 7px;
	}
}